## golang-vhost 0.0~git20140120

=== debian/changelog ===
golang-vhost (0.0~git20140120-3) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Shengjing Zhu ]
  * Update Section to golang
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Bump debhelper-compat to 13
  * Replace golang-go with golang-any
  * Move -dev package to arch all
  * Remove Built-Using from -dev package
  * Remove unused Depends from -dev package
  * Simplify d/rules
  * Add uscan watch file
  * Update Standards-Version to 4.5.1 (no changes)
  * Add autopkgtest-go
  * Add Rules-Requires-Root
  * Add Multi-Arch hint

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 05 Feb 2021 00:19:58 +0800

golang-vhost (0.0~git20140120-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Michael Stapelberg ]
  * Set XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 17:11:22 +0100

golang-vhost (0.0~git20140120-1) unstable; urgency=low

  * Initial package. Closes: #736090.

 -- Vincent Bernat <bernat@debian.org>  Mon, 20 Jan 2014 07:23:21 +0100
