=== debian/control ===
Source: golang-vhost
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Vincent Bernat <bernat@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-vhost.git
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-vhost
Homepage: https://github.com/inconshreveable/go-vhost
XS-Go-Import-Path: github.com/inconshreveable/go-vhost
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-vhost-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Go library to implement virtual hosting for different protocols
 This is a simple library that lets you implement virtual hosting
 functionality for different protocols (HTTP and TLS so far). go-vhost
 has a high-level and a low-level interface. The high-level interface
 lets you wrap existing net.Listeners with "muxer" objects. The
 lower-level interface returns an object implementing net.Conn which
 works as if no bytes had been consumed.
