=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
  https://github.com/inconshreveable/go-vhost/ \
  HEAD
